#
# spec file for package texlive-specs-t
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define build_slice t
%define __perl_requires		%{nil}
%define __os_install_post       /usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}
# skip-check-libtool-deps
%if 0%{?_with_debug:1}
%define __debug_install_post : > %{_builddir}/%{?buildsubdir}/debugfiles.list
%define debug_package %{nil}
%endif

# skip-check-libtool-deps
Name:           texlive-specs-t
Version:        2012
Release:        4.5.2
Summary:        One spec file for all TeX Live packages
License:        Apache-1.0 and Artistic-1.0 and BSD-3-Clause and GFDL-1.2 and GPL-2.0+ and LPPL-1.0 and LPPL-1.3c and SUSE-Public-Domain and SUSE-TeX
Group:          Development/Tools/Building
Url:            http://build.opensuse.org/package/show?package=texlive-specs-t&project=Publishing:TeXLive
Source0:        texlive-specs.tar.xz
Source1000:     t-angles.doc.tar.xz
Source1001:     t-angles.tar.xz
Source1002:     t2.doc.tar.xz
Source1003:     t2.tar.xz
Source1004:     tabfigures.doc.tar.xz
Source1005:     tabfigures.tar.xz
Source1006:     tableaux.doc.tar.xz
Source1007:     tableaux.tar.xz
Source1008:     tablefootnote.doc.tar.xz
Source1009:     tablefootnote.tar.xz
Source1010:     tablists.doc.tar.xz
Source1011:     tablists.tar.xz
Source1012:     tablor.doc.tar.xz
Source1013:     tablor.tar.xz
Source1014:     tabls.doc.tar.xz
Source1015:     tabls.tar.xz
Source1016:     tabto-generic.tar.xz
Source1017:     tabto-ltx.doc.tar.xz
Source1018:     tabto-ltx.tar.xz
Source1019:     tabu.doc.tar.xz
Source1020:     tabu.tar.xz
Source1021:     tabularborder.doc.tar.xz
Source1022:     tabularborder.tar.xz
Source1023:     tabularcalc.doc.tar.xz
Source1024:     tabularcalc.tar.xz
Source1025:     tabularew.doc.tar.xz
Source1026:     tabularew.tar.xz
Source1027:     tabulars-e.doc.tar.xz
Source1028:     tabulary.doc.tar.xz
Source1029:     tabulary.tar.xz
Source1030:     tabvar.doc.tar.xz
Source1031:     tabvar.tar.xz
Source1032:     tagging.doc.tar.xz
Source1033:     tagging.tar.xz
Source1034:     talk.doc.tar.xz
Source1035:     talk.tar.xz
Source1036:     tamethebeast.doc.tar.xz
Source1037:     tap.doc.tar.xz
Source1038:     tap.tar.xz
Source1039:     tapir.doc.tar.xz
Source1040:     tapir.tar.xz
Source1041:     tcldoc.doc.tar.xz
Source1042:     tcldoc.tar.xz
Source1043:     tcolorbox.doc.tar.xz
Source1044:     tcolorbox.tar.xz
Source1045:     tdclock.doc.tar.xz
Source1046:     tdclock.tar.xz
Source1047:     tds.doc.tar.xz
Source1048:     tdsfrmath.doc.tar.xz
Source1049:     tdsfrmath.tar.xz
Source1050:     technics.doc.tar.xz
Source1051:     technics.tar.xz
Source1052:     ted.doc.tar.xz
Source1053:     ted.tar.xz
Source1054:     templates-fenn.doc.tar.xz
Source1055:     templates-sommer.doc.tar.xz
Source1056:     tengwarscript.doc.tar.xz
Source1057:     tengwarscript.tar.xz
Source1058:     tensor.doc.tar.xz
Source1059:     tensor.tar.xz
Source1060:     termcal.doc.tar.xz
Source1061:     termcal.tar.xz
Source1062:     termlist.doc.tar.xz
Source1063:     termlist.tar.xz
Source1064:     tetex.doc.tar.xz
Source1065:     tetex.tar.xz
Source1066:     teubner.doc.tar.xz
Source1067:     teubner.tar.xz
Source1068:     tex-ewd.doc.tar.xz
Source1069:     tex-ewd.tar.xz
Source1070:     tex-font-errors-cheatsheet.doc.tar.xz
Source1071:     tex-gyre.doc.tar.xz
Source1072:     tex-gyre.tar.xz
Source1073:     tex-label.doc.tar.xz
Source1074:     tex-label.tar.xz
Source1075:     tex-overview.doc.tar.xz
Source1076:     tex-ps.doc.tar.xz
Source1077:     tex-ps.tar.xz
Source1078:     tex-refs.doc.tar.xz
Source1079:     tex-virtual-academy-pl.doc.tar.xz
Source1080:     tex.doc.tar.xz
Source1081:     tex.requires
Source1082:     tex4ht.doc.tar.xz
Source1083:     tex4ht.tar.xz
Source1084:     tex4ht_env.dif
Source1085:     texapi.doc.tar.xz
Source1086:     texapi.tar.xz
Source1087:     texbytopic.doc.tar.xz
Source1088:     texconfig.doc.tar.xz
Source1089:     texconfig.tar.xz
Source1090:     texcount.doc.tar.xz
Source1091:     texcount.tar.xz
Source1092:     texdef.doc.tar.xz
Source1093:     texdef.tar.xz
Source1094:     texdiff.doc.tar.xz
Source1095:     texdiff.tar.xz
Source1096:     texdirflatten.doc.tar.xz
Source1097:     texdirflatten.tar.xz
Source1098:     texdoc.doc.tar.xz
Source1099:     texdoc.tar.xz
Source1100:     texdoc_cnf.dif
Source1101:     texdraw.doc.tar.xz
Source1102:     texdraw.tar.xz
Source1103:     texdraw_info.dif
Source1104:     texilikechaps.tar.xz
Source1105:     texilikecover.tar.xz
Source1106:     texinfo.requires
Source1107:     texinfo.tar.xz
Source1108:     texlive-common.doc.tar.xz
Source1109:     texlive-cz.doc.tar.xz
Source1110:     texlive-de.doc.tar.xz
Source1111:     texlive-en.doc.tar.xz
Source1112:     texlive-fr.doc.tar.xz
Source1113:     texlive-it.doc.tar.xz
Source1114:     texlive-pl.doc.tar.xz
Source1115:     texlive-ru.doc.tar.xz
Source1116:     texlive-sr.doc.tar.xz
Source1117:     texlive-zh-cn.doc.tar.xz
Source1118:     texliveonfly.doc.tar.xz
Source1119:     texliveonfly.tar.xz
Source1120:     texloganalyser.doc.tar.xz
Source1121:     texloganalyser.tar.xz
Source1122:     texlogos.tar.xz
Source1123:     texmate.doc.tar.xz
Source1124:     texmate.tar.xz
Source1125:     texments.doc.tar.xz
Source1126:     texments.tar.xz
Source1127:     texpower.doc.tar.xz
Source1128:     texpower.tar.xz
Source1129:     texshade.doc.tar.xz
Source1130:     texshade.tar.xz
Source1131:     texsis.doc.tar.xz
Source1132:     texsis.tar.xz
Source1133:     textcase.doc.tar.xz
Source1134:     textcase.tar.xz
Source1135:     textfit.doc.tar.xz
Source1136:     textfit.tar.xz
Source1137:     textgreek.doc.tar.xz
Source1138:     textgreek.tar.xz
Source1139:     textmerg.doc.tar.xz
Source1140:     textmerg.tar.xz
Source1141:     textopo.doc.tar.xz
Source1142:     textopo.tar.xz
Source1143:     textpath.doc.tar.xz
Source1144:     textpath.tar.xz
Source1145:     textpos.doc.tar.xz
Source1146:     textpos.tar.xz
Source1147:     texware.doc.tar.xz
Source1148:     tfrupee.doc.tar.xz
Source1149:     tfrupee.tar.xz
Source1150:     thailatex.doc.tar.xz
Source1151:     thailatex.tar.xz
Source1152:     theoremref.doc.tar.xz
Source1153:     theoremref.tar.xz
Source1154:     thesis-titlepage-fhac.doc.tar.xz
Source1155:     thesis-titlepage-fhac.tar.xz
Source1156:     thinsp.doc.tar.xz
Source1157:     thinsp.tar.xz
Source1158:     thmbox.doc.tar.xz
Source1159:     thmbox.tar.xz
Source1160:     thmtools.doc.tar.xz
Source1161:     thmtools.tar.xz
Source1162:     threeddice.doc.tar.xz
Source1163:     threeddice.tar.xz
Source1164:     threeparttable.doc.tar.xz
Source1165:     threeparttable.tar.xz
Source1166:     threeparttablex.doc.tar.xz
Source1167:     threeparttablex.tar.xz
Source1168:     thumb.doc.tar.xz
Source1169:     thumb.tar.xz
Source1170:     thumbpdf.doc.tar.xz
Source1171:     thumbpdf.tar.xz
Source1172:     thumbs.doc.tar.xz
Source1173:     thumbs.tar.xz
Source1174:     thumby.doc.tar.xz
Source1175:     thumby.tar.xz
Source1176:     thuthesis.doc.tar.xz
Source1177:     thuthesis.tar.xz
Source1178:     ticket.doc.tar.xz
Source1179:     ticket.tar.xz
Source1180:     tie.doc.tar.xz
Source1181:     tikz-3dplot.doc.tar.xz
Source1182:     tikz-3dplot.tar.xz
Source1183:     tikz-cd.doc.tar.xz
Source1184:     tikz-cd.tar.xz
Source1185:     tikz-dependency.doc.tar.xz
Source1186:     tikz-dependency.tar.xz
Source1187:     tikz-inet.doc.tar.xz
Source1188:     tikz-inet.tar.xz
Source1189:     tikz-qtree.doc.tar.xz
Source1190:     tikz-qtree.tar.xz
Source1191:     tikz-timing.doc.tar.xz
Source1192:     tikz-timing.tar.xz
Source1193:     tikzpagenodes.doc.tar.xz
Source1194:     tikzpagenodes.tar.xz
Source1195:     tikzpfeile.doc.tar.xz
Source1196:     tikzpfeile.tar.xz
Source1197:     times.tar.xz
Source1198:     timesht.doc.tar.xz
Source1199:     timesht.tar.xz
Source1200:     timetable.tar.xz
Source1201:     tipa-de.doc.tar.xz
Source1202:     tipa.doc.tar.xz
Source1203:     tipa.tar.xz
Source1204:     titlefoot.tar.xz
Source1205:     titlepages.doc.tar.xz
Source1206:     titlepic.doc.tar.xz
Source1207:     titlepic.tar.xz
Source1208:     titleref.doc.tar.xz
Source1209:     titleref.tar.xz
Source1210:     titlesec.doc.tar.xz
Source1211:     titlesec.tar.xz
Source1212:     titling.doc.tar.xz
Source1213:     titling.tar.xz
Source1214:     tkz-base.doc.tar.xz
Source1215:     tkz-base.tar.xz
Source1216:     tkz-berge.doc.tar.xz
Source1217:     tkz-berge.tar.xz
Source1218:     tkz-doc.doc.tar.xz
Source1219:     tkz-doc.tar.xz
Source1220:     tkz-euclide.doc.tar.xz
Source1221:     tkz-euclide.tar.xz
Source1222:     tkz-fct.doc.tar.xz
Source1223:     tkz-fct.tar.xz
Source1224:     tkz-graph.doc.tar.xz
Source1225:     tkz-graph.tar.xz
Source1226:     tkz-kiviat.doc.tar.xz
Source1227:     tkz-kiviat.tar.xz
Source1228:     tkz-linknodes.doc.tar.xz
Source1229:     tkz-linknodes.tar.xz
Source1230:     tkz-orm.doc.tar.xz
Source1231:     tkz-orm.tar.xz
Source1232:     tkz-tab.doc.tar.xz
Source1233:     tkz-tab.tar.xz
Source1234:     tlc2.doc.tar.xz
Source1235:     tocbibind.doc.tar.xz
Source1236:     tocbibind.tar.xz
Source1237:     tocloft.doc.tar.xz
Source1238:     tocloft.tar.xz
Source1239:     tocvsec2.doc.tar.xz
Source1240:     tocvsec2.tar.xz
Source1241:     todo.doc.tar.xz
Source1242:     todo.tar.xz
Source1243:     todonotes.doc.tar.xz
Source1244:     todonotes.tar.xz
Source1245:     tokenizer.doc.tar.xz
Source1246:     tokenizer.tar.xz
Source1247:     toolbox.doc.tar.xz
Source1248:     toolbox.tar.xz
Source1249:     tools.doc.tar.xz
Source1250:     tools.tar.xz
Source1251:     topfloat.doc.tar.xz
Source1252:     topfloat.tar.xz
Source1253:     toptesi.doc.tar.xz
Source1254:     toptesi.tar.xz
Source1255:     totcount.doc.tar.xz
Source1256:     totcount.tar.xz
Source1257:     totpages.doc.tar.xz
Source1258:     totpages.tar.xz
Source1259:     tpic2pdftex.doc.tar.xz
Source1260:     tpslifonts.doc.tar.xz
Source1261:     tpslifonts.tar.xz
Source1262:     tqft.doc.tar.xz
Source1263:     tqft.tar.xz
Source1264:     trajan.doc.tar.xz
Source1265:     trajan.tar.xz
Source1266:     tram.doc.tar.xz
Source1267:     tram.tar.xz
Source1268:     translation-array-fr.doc.tar.xz
Source1269:     translation-arsclassica-de.doc.tar.xz
Source1270:     translation-biblatex-de.doc.tar.xz
Source1271:     translation-chemsym-de.doc.tar.xz
Source1272:     translation-dcolumn-fr.doc.tar.xz
Source1273:     translation-ecv-de.doc.tar.xz
Source1274:     translation-enumitem-de.doc.tar.xz
Source1275:     translation-europecv-de.doc.tar.xz
Source1276:     translation-filecontents-de.doc.tar.xz
Source1277:     translation-moreverb-de.doc.tar.xz
Source1278:     translation-natbib-fr.doc.tar.xz
Source1279:     translation-tabbing-fr.doc.tar.xz
Source1280:     tree-dvips.doc.tar.xz
Source1281:     tree-dvips.tar.xz
Source1282:     treetex.doc.tar.xz
Source1283:     treetex.tar.xz
Source1284:     trfsigns.doc.tar.xz
Source1285:     trfsigns.tar.xz
Source1286:     trimspaces.doc.tar.xz
Source1287:     trimspaces.tar.xz
Source1288:     trivfloat.doc.tar.xz
Source1289:     trivfloat.tar.xz
Source1290:     trsym.doc.tar.xz
Source1291:     trsym.tar.xz
Source1292:     truncate.doc.tar.xz
Source1293:     truncate.tar.xz
Source1294:     tsemlines.tar.xz
Source1295:     ttfutils.doc.tar.xz
Source1296:     ttfutils.tar.xz
Source1297:     tucv.doc.tar.xz
Source1298:     tucv.tar.xz
Source1299:     tufte-latex.doc.tar.xz
Source1300:     tufte-latex.tar.xz
Source1301:     tugboat-plain.doc.tar.xz
Source1302:     tugboat-plain.tar.xz
Source1303:     tugboat.doc.tar.xz
Source1304:     tugboat.tar.xz
Source1305:     tui.doc.tar.xz
Source1306:     tui.tar.xz
Source1307:     turkmen.doc.tar.xz
Source1308:     turkmen.tar.xz
Source1309:     turnstile.doc.tar.xz
Source1310:     turnstile.tar.xz
Source1311:     turnthepage.doc.tar.xz
Source1312:     turnthepage.tar.xz
Source1313:     twoinone.doc.tar.xz
Source1314:     twoinone.tar.xz
Source1315:     twoup.doc.tar.xz
Source1316:     twoup.tar.xz
Source1317:     txfonts.doc.tar.xz
Source1318:     txfonts.tar.xz
Source1319:     txfontsb.doc.tar.xz
Source1320:     txfontsb.tar.xz
Source1321:     txgreeks.doc.tar.xz
Source1322:     txgreeks.tar.xz
Source1323:     type1cm.doc.tar.xz
Source1324:     type1cm.tar.xz
Source1325:     typehtml.doc.tar.xz
Source1326:     typehtml.tar.xz
Source1327:     typeoutfileinfo.doc.tar.xz
Source1328:     typeoutfileinfo.tar.xz
Source1329:     typogrid.doc.tar.xz
Source1330:     typogrid.tar.xz
NoSource:       1000
NoSource:       1001
NoSource:       1002
NoSource:       1003
NoSource:       1004
NoSource:       1005
NoSource:       1006
NoSource:       1007
NoSource:       1008
NoSource:       1009
NoSource:       1010
NoSource:       1011
NoSource:       1012
NoSource:       1013
NoSource:       1014
NoSource:       1015
NoSource:       1016
NoSource:       1017
NoSource:       1018
NoSource:       1019
NoSource:       1020
NoSource:       1021
NoSource:       1022
NoSource:       1023
NoSource:       1024
NoSource:       1025
NoSource:       1026
NoSource:       1027
NoSource:       1028
NoSource:       1029
NoSource:       1030
NoSource:       1031
NoSource:       1032
NoSource:       1033
NoSource:       1034
NoSource:       1035
NoSource:       1036
NoSource:       1037
NoSource:       1038
NoSource:       1039
NoSource:       1040
NoSource:       1041
NoSource:       1042
NoSource:       1043
NoSource:       1044
NoSource:       1045
NoSource:       1046
NoSource:       1047
NoSource:       1048
NoSource:       1049
NoSource:       1050
NoSource:       1051
NoSource:       1052
NoSource:       1053
NoSource:       1054
NoSource:       1055
NoSource:       1056
NoSource:       1057
NoSource:       1058
NoSource:       1059
NoSource:       1060
NoSource:       1061
NoSource:       1062
NoSource:       1063
NoSource:       1064
NoSource:       1065
NoSource:       1066
NoSource:       1067
NoSource:       1068
NoSource:       1069
NoSource:       1070
NoSource:       1071
NoSource:       1072
NoSource:       1073
NoSource:       1074
NoSource:       1075
NoSource:       1076
NoSource:       1077
NoSource:       1078
NoSource:       1079
NoSource:       1080
NoSource:       1082
NoSource:       1083
NoSource:       1084
NoSource:       1085
NoSource:       1086
NoSource:       1087
NoSource:       1088
NoSource:       1089
NoSource:       1090
NoSource:       1091
NoSource:       1092
NoSource:       1093
NoSource:       1094
NoSource:       1095
NoSource:       1096
NoSource:       1097
NoSource:       1098
NoSource:       1099
NoSource:       1100
NoSource:       1101
NoSource:       1102
NoSource:       1103
NoSource:       1104
NoSource:       1105
NoSource:       1107
NoSource:       1108
NoSource:       1109
NoSource:       1110
NoSource:       1111
NoSource:       1112
NoSource:       1113
NoSource:       1114
NoSource:       1115
NoSource:       1116
NoSource:       1117
NoSource:       1118
NoSource:       1119
NoSource:       1120
NoSource:       1121
NoSource:       1122
NoSource:       1123
NoSource:       1124
NoSource:       1125
NoSource:       1126
NoSource:       1127
NoSource:       1128
NoSource:       1129
NoSource:       1130
NoSource:       1131
NoSource:       1132
NoSource:       1133
NoSource:       1134
NoSource:       1135
NoSource:       1136
NoSource:       1137
NoSource:       1138
NoSource:       1139
NoSource:       1140
NoSource:       1141
NoSource:       1142
NoSource:       1143
NoSource:       1144
NoSource:       1145
NoSource:       1146
NoSource:       1147
NoSource:       1148
NoSource:       1149
NoSource:       1150
NoSource:       1151
NoSource:       1152
NoSource:       1153
NoSource:       1154
NoSource:       1155
NoSource:       1156
NoSource:       1157
NoSource:       1158
NoSource:       1159
NoSource:       1160
NoSource:       1161
NoSource:       1162
NoSource:       1163
NoSource:       1164
NoSource:       1165
NoSource:       1166
NoSource:       1167
NoSource:       1168
NoSource:       1169
NoSource:       1170
NoSource:       1171
NoSource:       1172
NoSource:       1173
NoSource:       1174
NoSource:       1175
NoSource:       1176
NoSource:       1177
NoSource:       1178
NoSource:       1179
NoSource:       1180
NoSource:       1181
NoSource:       1182
NoSource:       1183
NoSource:       1184
NoSource:       1185
NoSource:       1186
NoSource:       1187
NoSource:       1188
NoSource:       1189
NoSource:       1190
NoSource:       1191
NoSource:       1192
NoSource:       1193
NoSource:       1194
NoSource:       1195
NoSource:       1196
NoSource:       1197
NoSource:       1198
NoSource:       1199
NoSource:       1200
NoSource:       1201
NoSource:       1202
NoSource:       1203
NoSource:       1204
NoSource:       1205
NoSource:       1206
NoSource:       1207
NoSource:       1208
NoSource:       1209
NoSource:       1210
NoSource:       1211
NoSource:       1212
NoSource:       1213
NoSource:       1214
NoSource:       1215
NoSource:       1216
NoSource:       1217
NoSource:       1218
NoSource:       1219
NoSource:       1220
NoSource:       1221
NoSource:       1222
NoSource:       1223
NoSource:       1224
NoSource:       1225
NoSource:       1226
NoSource:       1227
NoSource:       1228
NoSource:       1229
NoSource:       1230
NoSource:       1231
NoSource:       1232
NoSource:       1233
NoSource:       1234
NoSource:       1235
NoSource:       1236
NoSource:       1237
NoSource:       1238
NoSource:       1239
NoSource:       1240
NoSource:       1241
NoSource:       1242
NoSource:       1243
NoSource:       1244
NoSource:       1245
NoSource:       1246
NoSource:       1247
NoSource:       1248
NoSource:       1249
NoSource:       1250
NoSource:       1251
NoSource:       1252
NoSource:       1253
NoSource:       1254
NoSource:       1255
NoSource:       1256
NoSource:       1257
NoSource:       1258
NoSource:       1259
NoSource:       1260
NoSource:       1261
NoSource:       1262
NoSource:       1263
NoSource:       1264
NoSource:       1265
NoSource:       1266
NoSource:       1267
NoSource:       1268
NoSource:       1269
NoSource:       1270
NoSource:       1271
NoSource:       1272
NoSource:       1273
NoSource:       1274
NoSource:       1275
NoSource:       1276
NoSource:       1277
NoSource:       1278
NoSource:       1279
NoSource:       1280
NoSource:       1281
NoSource:       1282
NoSource:       1283
NoSource:       1284
NoSource:       1285
NoSource:       1286
NoSource:       1287
NoSource:       1288
NoSource:       1289
NoSource:       1290
NoSource:       1291
NoSource:       1292
NoSource:       1293
NoSource:       1294
NoSource:       1295
NoSource:       1296
NoSource:       1297
NoSource:       1298
NoSource:       1299
NoSource:       1300
NoSource:       1301
NoSource:       1302
NoSource:       1303
NoSource:       1304
NoSource:       1305
NoSource:       1306
NoSource:       1307
NoSource:       1308
NoSource:       1309
NoSource:       1310
NoSource:       1311
NoSource:       1312
NoSource:       1313
NoSource:       1314
NoSource:       1315
NoSource:       1316
NoSource:       1317
NoSource:       1318
NoSource:       1319
NoSource:       1320
NoSource:       1321
NoSource:       1322
NoSource:       1323
NoSource:       1324
NoSource:       1325
NoSource:       1326
NoSource:       1327
NoSource:       1328
NoSource:       1329
NoSource:       1330
BuildRequires:  buffer
BuildRequires:  ed
BuildRequires:  file
BuildRequires:  fontconfig
BuildRequires:  ghostscript-fonts-std
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  texlive-filesystem
BuildConflicts: texinfo
BuildRequires:  xfs
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch

%description
Use one rpm spec file for repackaging the texmf/texmf-dist
the several tar balls of TeX Live. 

%prep
pushd %_sourcedir
    chmod g-w *.tar.xz
popd
%setup -n texlive-specs -q
%build
(cat > Makefile)<<'EOF'
 topdir=$(abspath ../..)
rootdir=$(topdir)/BUILDROOT
 SHELL := /bin/bash

%%.rpm: root=$(rootdir)/$*.noarch
%%.rpm: %%.spec
	exec > >(exec buffer -s 256k -m 1m -u 10) 2>&1; \
	rpmbuild -ba --buildroot $(root) --define '_srcdefattr (-,root,root)' --define 'rlobs %release' %{?disturl:--define 'disturl %disturl'} $< && \
	rm -rf $(topdir)/BUILD/$*-[0-9]*

%if %{defined build_slice}
specs := $(foreach spec,%build_slice,$(wildcard texlive-$(spec)*.spec))
%else
specs := $(sort $(filter-out texlive-specs.specs,$(wildcard *.spec)))
%endif
rpms := $(specs:.spec=.rpm)

all: $(rpms)
EOF
make topdir=%{_topdir} %{?_smp_mflags}

%install

%files
%defattr(-,root,root,0755)

%changelog
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
